#### Falha ao reivindicar o dispositivo ao criar uma planta no aplicativo iSolarCloud após a instalação adequada do módulo WiFi ou E-Net.

1. Verifique o status dos indicadores no módulo WiFi ou E-Net e veja se há algo anormal.

2. Verifique a configuração do roteador doméstico e veja se o DHCP (usado para atribuir endereços IP) foi ativado. Se não estiver ativado, ative o DHCP; caso contrário, o módulo WiFi ou E-Net não poderá acessar a rede normalmente.

#### "Sem rede disponível" mostrado em outras telas após concluir a configuração da WLAN no aplicativo iSolarCloud

Assim que a configuração WLAN estiver concluída, para ativar a função de monitoramento do aplicativo iSolarCloud, desconecte-se do ponto de acesso WLAN do inversor no aplicativo e conecte-se ao roteador doméstico ou rede de dados móvel no telefone.

#### Descrição do status do indicador E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicador RUN<br>(RUN)</td> <td rowspan="2">Azul</td>
<td>Desligado</td><td>Conexão anormal, o módulo não pode funcionar corretamente.</td></tr>
<tr><td>Continuamente ligado</td><td>O módulo foi conectado com sucesso e está funcionando normalmente.</td></tr>
<tr><td rowspan="3">Indicador de comunicação<br> (COM)</td> <td rowspan="3">Verde</td>
<td>Desligado</td><td>A comunicação entre o módulo e o inversor está anormal.</td></tr>
<tr><td>Continuamente ligado</td><td>O módulo recebe um endereço IP e é conectado com sucesso ao roteador doméstico.</td></tr>
<tr><td>Piscando</td><td>O módulo não recebe um endereço IP e não pode ser conectado ao roteador doméstico.</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(NET)</td><td rowspan="3">Amarelo</td>
<td>Desligado</td><td>Falha ao conectar ao servidor de dados.</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao servidor de dados com sucesso.</td></tr>
<tr><td>Piscando</td><td>Atualização de firmware em progresso.</td></tr>
</tbody>
</table> </escape>
Depois de concluir a configuração do roteador doméstico, pode levar cerca de 10 minutos até que o E-Net se conecte com sucesso ao servidor de dados e o indicador NET fique aceso.

#### Descrição do status do indicador Wi-Fi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicador RUN<br>(RUN)</td> <td rowspan="2">Azul</td>
<td>Desligado</td><td>Módulo não está funcionando normalmente</td></tr>
<tr><td>Continuamente ligado</td><td>Módulo está funcionando normalmente</td></tr>
<tr><td rowspan="3">Indicador de comunicação <br> (COM)</td> <td rowspan="3">Verde</td>
<td>Desligado</td><td>Falha ao conectar ao roteador doméstico</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao roteador doméstico com sucesso</td></tr>
<tr><td>Piscando</td><td>Tentando se conectar ao roteador doméstico</td></tr>
<tr><td rowspan="4">Indicador de rede <br>(NET)</td><td rowspan="4">Amarelo</td>
<td>Desligado</td><td>Falha ao conectar ao servidor de dados</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao servidor de dados com sucesso</td></tr>
<tr><td>Piscando rápido</td><td>Atualização em progresso</td></tr>
<tr><td>Piscando lento</td><td>A comunicação com o inversor foi interrompida</td></tr>
</tbody>
</table> </escape>
Depois de concluir a configuração do roteador doméstico, pode levar cerca de 10 minutos até que a rede sem fio do módulo se conecte com sucesso ao servidor de dados e o indicador NET fique aceso. 

#### Descrição do status do indicador WiNet (WiNet-S e WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado a nenhuma fonte de alimentação externa</td></tr>
<tr><td>Piscando lento (verde)</td><td>Operação normal</td></tr>
<tr><td>Piscando rápido (verde)</td><td>Modo de rede</td></tr>
<tr><td>Vermelho contínuo</td><td>Falha de módulo</td></tr>
<tr><td rowspan="4">Indicador de rede <br>(WLAN)</td> <td rowspan="4">Azul</td>
<td>Desligado</td><td>Não conectado ao Wi-Fi</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando lento</td><td>Comunicação de dados em progresso</td></tr>
<tr><td>Piscando rápido</td><td>No modo EasyConnect (hotspot sem fio é desligado neste momento)</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(LAN)</td><td rowspan="3">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado à Ethernet</td></tr>
<tr><td>Verde contínuo</td><td>Conectado à Ethernet</td></tr>
<tr><td>Verde contínuo, porém pisca em vermelho a cada poucos segundos</td><td>Comunicação de dados em progresso</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado a nenhuma fonte de alimentação externa</td></tr>
<tr><td>Piscando lento (verde)</td><td>Operação normal</td></tr>
<tr><td>Piscando rápido (verde)</td><td>Modo de rede</td></tr>
<tr><td>Vermelho contínuo</td><td>Falha de módulo</td></tr>
<tr><td rowspan="5">Indicador de rede <br>(WLAN)</td> <td rowspan="5">Azul</td>
<td>Desligado</td><td>Não conectado ao Wi-Fi</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando lento</td><td>Comunicação de dados em progresso</td></tr>
<tr><td>Piscando rápido</td><td>No modo EasyConnect (hotspot sem fio é desligado neste momento)</td></tr>
<tr><td>Piscando com falha</td><td>Sem comunicação de dados 1 min após conectar ao WiFi</td></tr>
<tr><td rowspan="4">Indicador de rede <br>(LAN)</td><td rowspan="4">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado à Ethernet</td></tr>
<tr><td>Verde contínuo</td><td>Conectado à Ethernet</td></tr>
<tr><td>Piscando lento (vermelho)</td><td>Comunicação de dados em progresso</td></tr>
<tr><td>Piscando com falha</td><td>Sem comunicação de dados 1 min após conectar à Ethernet</td></tr>
</tbody>
</table> </escape>

#### Descrição do status do indicador Wi-Fi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicador RUN<br>(RUN)</td> <td rowspan="3">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado a nenhuma fonte de alimentação externa</td></tr>
<tr><td>Piscando lento (verde)</td><td>Operação normal</td></tr>
<tr><td>Vermelho contínuo</td><td>Falha de módulo</td></tr>
<tr><td rowspan="4">Indicador de rede <br>(WLAN)</td> <td rowspan="4">Azul</td>
<td>Desligado</td><td>Não conectado ao Wi-Fi</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando lento</td><td>Comunicação de dados em progresso</td></tr>
<tr><td>Piscando rápido</td><td>No modo EasyConnect (hotspot sem fio é desligado neste momento)</td></tr>
</tbody>
</table> </escape>

#### Descrição do status do indicador Eye (Eye V25, Eye V4, Eye S2 e EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Indicador (Marca)</th><th>Status do LED</th><th>Descrição</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Indicador RUN do módulo<br>(RUN)</td>
<td>Piscando a cada segundo</td><td>Módulo está funcionando normalmente</td></tr>
<tr><td>Piscando irregularmente, continuamente ligado ou desligado</td><td>Módulo não está funcionando normalmente</td></tr>
<tr><td rowspan="2">Indicador de comunicação do inversor<br> (COM)</td>
<td>Piscando a cada segundo</td><td>A comunicação com o inversor está normal</td></tr>
<tr><td>Piscando irregularmente, continuamente ligado ou desligado</td><td>A comunicação com o inversor está anormal</td></tr>
<tr><td rowspan="2">Indicador de rede <br>(NET)</td>
<td>Continuamente ligado</td><td>Conectado ao servidor de segundo plano com sucesso</td></tr>
<tr><td>Desligado</td><td>Comunicação com o servidor de segundo plano está anormal</td></tr>
</tbody>
</table> </escape>

#### Descrição do status do indicador EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicador RUN<br>(RUN)</td> <td rowspan="3">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado a nenhuma fonte de alimentação externa</td></tr>
<tr><td>Verde piscando</td><td>Operação normal</td></tr>
<tr><td>Vermelho contínuo</td><td>Falha de módulo</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(4G)</td> <td rowspan="3">Azul</td>
<td>Desligado</td><td>Não conectado ao 4G</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao 4G sem comunicação de dados</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Desligado</td><td>Não conectado ao Wi-Fi</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
</tbody>
</table> </escape>

#### Descrição do status do indicador EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Indicador RUN<br>(RUN)</td> <td rowspan="3">Verde/vermelho</td>
<td>Desligado</td><td>Módulo não ligado</td></tr>
<tr><td>Verde piscando</td><td>Módulo está funcionando normalmente</td></tr>
<tr><td>Vermelho contínuo</td><td>Há uma falha no inversor ao qual o módulo está conectado</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(4G)</td> <td rowspan="3">Azul</td>
<td>Desligado</td><td>Não conectado ao 4G</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao 4G sem comunicação de dados</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Desligado</td><td>Não conectado ao Wi-Fi</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
</tbody>
</table> </escape>

#### Descrição do status do indicador Logger1000 (Logger1000A/B e Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A e Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado a nenhuma fonte de alimentação externa</td></tr>
<tr><td>Verde piscando</td><td>Operação normal</td></tr>
<tr><td>Vermelho piscando</td><td>Alarme do dispositivo</td></tr>
<tr><td>Vermelho contínuo</td><td>Há uma falha no Logger1000</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(4G)</td> <td rowspan="3">Azul</td>
<td>Desligado</td><td>Sem dados de comunicação</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao 4G</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Desligado</td><td>Sem dados de comunicação</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Indicador (Marca)</th> <th>Cor do LED</th> <th>Status do LED</th> <th>Descrição</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Indicador RUN<br>(RUN)</td> <td rowspan="4">Verde/vermelho</td>
<td>Desligado</td><td>Não conectado a nenhuma fonte de alimentação externa</td></tr>
<tr><td>Verde piscando</td><td>Operação normal</td></tr>
<tr><td>Vermelho piscando</td><td>Alarme do dispositivo</td></tr>
<tr><td>Vermelho contínuo</td><td>Há uma falha no Logger1000</td></tr>
<tr><td rowspan="3">Indicador de rede <br>(WLAN)</td><td rowspan="3">Azul</td>
<td>Desligado</td><td>Sem dados de comunicação</td></tr>
<tr><td>Continuamente ligado</td><td>Conectado ao Wi-Fi</td></tr>
<tr><td>Piscando</td><td>Comunicação de dados em progresso</td></tr>
</tbody>
</table> </escape>