#### Como visualizar o Manual do Usuário?

Site do iSolarCloud: Use seu computador para acessar https://www.isolarcloud.com. O Manual do Usuário pode ser visualizado na parte inferior da página de login. Você também pode inserir seu nome de usuário e senha para fazer login no sistema, clique em "Ajuda -> Manual do Usuário" no menu à esquerda para visualizar o documento.

Aplicativo iSolarCloud: Faça login no aplicativo iSolarCloud e escolha "Support (Suporte)" na barra de navegação inferior. Em seguida, role para baixo para procurar "Manual do Usuário" em "Help Center (Central de Ajuda)" e toque nele para visualizar o manual do usuário.

#### Nenhum e-mail recebido (conta registrada, criação de plantas, compartilhamento de plantas etc)

1. Verifique se o endereço de e-mail inserido está correto ou se você verificou a conta de e-mail correta.

2. Verifique as pastas de spam e excluídas ou outras pastas em sua caixa de e-mail.

3. Se você cancelou a inscrição, colocou na lista de proibições ou marcou o iSolarCloud como spam, não poderá receber e-mails do iSolarCloud. Se você tiver feito isso, precisará colocar o endereço de e-mail do iSolarCloud na lista de permissões para receber nossos e-mails normalmente.

4. Se a caixa de e-mail do destinatário estiver cheia, use um endereço de e-mail diferente ou tente novamente após liberar espaço ou aumentar a capacidade da caixa de correio.

5. Verifique se o endereço de e-mail do destinatário existe ou foi bloqueado. Se não existir ou tiver sido bloqueado, use um endereço de e-mail diferente.

6. O sistema de e-mail do destinatário pode estar ocupado ou apresentar falhas temporárias. Tente novamente mais tarde ou use um endereço de e-mail diferente.

7. O endereço de e-mail do sistema pode ter sido colocado na lista de proibições pelo sistema de e-mail do destinatário. Use um endereço de e-mail diferente ou entre em contato com o Atendimento ao Cliente da Sungrow.

8. Sua operação pode estar sendo muito frequente. Tente novamente mais tarde.

9. Se você ainda não consegue receber nossos e-mails, envie um e-mail para feedback@sungrowpower.com e forneça o endereço de e-mail que deseja usar para receber nossos e-mails. Faremos uma verificação.

10. Se você encontrar problemas de e-mail com frequência, recomendamos que adicione system@isolarcloud.com à sua lista de permissões e tente novamente. Você pode usar pesquisas on-line para descobrir como adicionar um endereço de e-mail à sua lista de permissões.

#### Como adicionar o iSolarCloud à lista de permissões da caixa de correio?

Para garantir que o código de verificação de e-mail seja enviado com sucesso e prontamente para o seu endereço de e-mail, recomendamos fortemente que você adicione o endereço de envio do iSolarCloud, system@isolarcloud.com, aos seus contatos de e-mail ou adicione-o à sua lista de permissões. A seguir estão alguns métodos comuns de configuração de e-mail para sua referência.

**Configurando uma lista de permissões no Outlook**

Faça login no Outlook, clique em "Configurações -> E-mail -> Lixo eletrônico -> Remetentes e domínios seguros" para entrar na interface correspondente, digite system@isolarcloud.com para adicioná-lo como um remetente seguro e clique em "Salvar".

**Configurando uma lista de permissões no Gmail**

1. Faça login no seu Gmail. Clique em "Configurações" para entrar na página de configurações.

2. Clique em "Filtrar e mascarar endereço" para criar um novo filtro.

3. Na caixa "De", preencha system@isolarcloud.com e crie o filtro.

4. Marque "Não envie para spam" e crie um filtro.

**Configurando uma lista de permissões no QQ email**

1. Faça login na sua caixa de correio do QQ. Clique em "Configurações -> Spam" para entrar na interface correspondente.

2. Em seguida, clique em "Definir lista de permissões de e-mail", digite o endereço de e-mail de envio do iSolarCloud, system@isolarcloud.com e clique em "Adicionar à lista de permissões" ou clique em "Definir lista de permissões de domínio". Digite system@isolarcloud.com e clique em "Adicionar à lista de permissões de domínio".

**Configurando uma lista de permissões no @163.com**

1. Faça login na sua caixa de correio. Clique em "Configurações -> Configurações gerais" para entrar na interface correspondente. 

2. Clique em "Antispam/Lista de proibições e lista de permissões -> Adicionar lista de permissões" na parte inferior da página. Digite o endereço de e-mail de envio do iSolarCloud, system@isolarcloud.com e clique em "OK".

**Configurando uma lista de permissões no @126.com**

Faça login na sua caixa de correio. Clique em "Configurações -> Antispam -> Adicionar lista de permissões". Digite o endereço de e-mail de envio do iSolarCloud, system@isolarcloud.com e clique em "OK".

**Se o seu e-mail não estiver nas categorias acima, você pode descobrir como definir uma lista de permissões na central de ajuda oficial do seu e-mail.**